<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"/>

    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Homework-buttons HW11</title>
    <style>
        .password-form {
            display: flex;
            flex-direction: column;
        }
        .input-wrapper {
            position: relative;
            width: 200px;

        }

        .input-wrapper input {
            min-width: 120px;
            padding: 10px;
            margin-bottom: 24px;
        }

        .input-wrapper i {
            position: absolute;
            right: 25px;
            top: 30px;
            color: grey;
        }

        .btn{
            width: 150px;
        }

        .input-invalid{

            color: red;
            margin-bottom: 10px;
        }

        .unvisible{
            display: none;
        }

    </style>
</head>
<body>


<form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
        Ввести пароль
        <input name="pass1" type="password" placeholder="Enter your password"/>
        <i class="fas fa-eye icon-password first-eye"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>


    <label class="input-wrapper">
        Подтвердить пароль
        <input name="pass2" type="password" placeholder="Enter your password"/>
        <i class="fas fa-eye icon-password second-eye"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>

    <label class="input-invalid unvisible">
        Потрібно ввести однакові значення
    </label>

    <button type="submit" class="btn">Подтвердить</button>
</form>





<script src="index.js"></script>
</body>
</html>




